{
    "transaction_id": "b2e82846-958b-4819-bc06-6f38c25dcd26",
    "gateway": "umbrella",
    "created_at": "2026-01-01 23:08:19",
    "valor_centavos": 991,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120238927096050684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO \u2014 C\u00f3pia|120238927096280684",
    "utm_term": "Instagram_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239391489430684::PAZXh0bgNhZW0BMABhZGlkAastSgrikkxzcnRjBmFwcF9pZA8xMjQwMjQ1NzQyODc0MTQAAaeimfeWvD4mhhXr-3_VUiiuu_FLMt2EhRWilsOQjlCNdzCMn5JlRbbanOOaqg_aem_7_tvd65oCaW7E97RF5hAfQ::",
    "sck": null,
    "src": null,
    "fbc": null,
    "fbp": null,
    "customer_ip": "177.173.235.5",
    "customer": {
        "name": "Alberto Jorge Ferreira dos santos",
        "email": "albertobetinhojurico@hotmail.com",
        "phone": "82988120759",
        "document": "36329363404"
    }
}